; sections:
; [99] - common (like help file)
; [98] - used when RMA is installing while HM is not
; [9x] - reserver
; [0]  - HostMonitor
; [1]  - LogAnalyzer
; [2]  - RMA Windows
; [3]  - RMA Manager
; [4]  - telnet
; [5]  - web
; [6]  - rcc
; [7]  - MibBrowser
; [8]  - WMI Explorer
; [9]  - Process Meter
; [10] - Disk Meter
; [11] - WatchDog
; [12] - manual
; ------------------------------------------------------------------------
; 1st char in other strings - command:
; D - create sub-dir 
; 0 - if Update & FileAlreadyExists then skip else copy to DestDir
; 1 - always copy to DestDir
; 2 - copy only if Update
; R - execute command
; I - execute command if Install
; U - execute command if Update
; macro:
; %DestDir% - destination directory
; %SrcDir%  - temp source directory
; if AppData\ in the path, remove AppData\ and copy into folder specified for config files 
; ------------------------------------------------------------------------

; --- HostMonitor section ---
[0]
;D Logs
D Examples

1 hostmon.exe
1 powerp32.dll
;1 hmlman.ico
1 perfobj.exe
1 KSGsmXLib.ocx
1 libeay32.dll
1 ssleay32.dll
1 kseventres.dll
S msvcr71.dll
0 ntwdblib.dll

0 AppData\hostmon.ini
;0 AppData\hml_mgr.ini

0 AppData\actions.lst
0 AppData\schedule.lst

0 alive.wav
0 dead.wav

0 AppData\deftemplates.lst
0 AppData\agents.lst
0 AppData\services.lst
0 AppData\hostname.lst
0 AppData\prbypass.lst
0 AppData\MailList.lst
0 AppData\Palettes.lst
0 AppData\RepPList.lst
0 AppData\holidays.lst
0 AppData\udvmacro.lst
0 AppData\sscripts.lst
0 AppData\users.lst
0 AppData\proxies.lst
0 AppData\connlist.lst
0 AppData\pglist.lst
0 AppData\hostinfo.lst
0 AppData\snmpacc.lst
0 AppData\ttemplates.lst
0 AppData\macdb.lst
;2 AppData\aix11.exp

0 AppData\Examples\script1.hms
0 AppData\Examples\import1.txt
0 AppData\Examples\AutoRefresh.HTML
0 AppData\Examples\StdHeader.HTML
0 AppData\Examples\StdFooter.HTML
0 AppData\Examples\Summary.html
0 AppData\Examples\Summary2.html
0 AppData\Examples\example1.hml
0 AppData\Examples\CompactHeader.html
0 AppData\Examples\dbheader.html

1 Examples\errorlev.exe
0 Examples\Scripts\DiskSpaces.js
0 Examples\Scripts\DrivesList.js
0 Examples\Scripts\RegRead.js
0 Examples\Scripts\CheckWord.vbs
0 Examples\Scripts\DiskSpaces.vbs
0 Examples\Scripts\DrivesList.vbs
0 Examples\Scripts\RegRead.vbs

1 Utils\appstatus\appstatus.doc
1 Utils\appstatus\appstatus.exe
1 Utils\appstatus\license.txt
1 Utils\kill\kill.doc
1 Utils\kill\kill.exe
1 Utils\kill\license.txt
1 Utils\powercheck\powercheck.doc
1 Utils\powercheck\powercheck.exe
1 Utils\powercheck\license.txt

0 AppData\Logs\userlogstyle1.xsl

;-----------------------------

; --- Log Analyzer section ---
[1]
1 LogsMan.exe
0 AppData\odbclogs.lst
0 AppData\logsman.ini
0 AppData\larep.lst
0 AppData\Examples\LAReports\footer1.htm
0 AppData\Examples\LAReports\header1.htm
0 AppData\Examples\LAReports\header2.htm
0 AppData\Examples\LAReports\templ1.htm

; and Log Visualizer
1 logvisualizer.exe
0 AppData\logvisualizer.ini
1 AppData\LogInfo\readme

;-----------------------------

; --- RMA for Win  section ---
[2]
D RMA-Win
1 RMA-Win\rma.exe
1 RMA-Win\rma_cfg.exe
1 RMA-Win\rma_active.exe
0 RMA-Win\rma.ini

; --- special1: used when HM is not selected but RMA for Win is selected ---
[98]
1 RMA-Win\perfobj.exe
1 RMA-Win\libeay32.dll
1 RMA-Win\ssleay32.dll
S RMA-Win\msvcr71.dll

;----------------------------

; --- RMA Manager section ---
[3]
1 rma_mgr.exe
0 AppData\rma_mgr.ini
1 Utils\RmaInstaller\RmaInstaller.doc
1 Utils\RmaInstaller\rmainstaller.exe
1 Utils\RmaInstaller\license.txt

;----------------------------

; --- Telnet Serv section ---
[4]
1 telnetservice.exe
0 AppData\telnetservice.ini
;----------------------------

; --- Web Service section ---
[5]
1 WebService\webservice.exe
1 WebService\libeay32.dll
1 WebService\ssleay32.dll
S msvcr71.dll

0 AppData\WebService\webservice.ini
0 AppData\WebService\wsuserprof.lst
0 AppData\WebService\wcolors.lst

1 WebService\images\readme
1 WebService\images\checkall.bmp
1 WebService\images\edit.bmp
1 WebService\images\greenrect2.bmp
1 WebService\images\invert2.bmp
1 WebService\images\redrect2.bmp
1 WebService\images\uncheck.bmp
1 WebService\images\closed.gif
1 WebService\images\folders.gif
1 WebService\images\green1.gif
1 WebService\images\hm2.gif
1 WebService\images\off.gif
1 WebService\images\on.gif
1 WebService\images\opened.gif
1 WebService\images\red1.gif
1 WebService\images\refresh.gif
1 WebService\images\watch.gif
1 WebService\images\yellow1.gif
1 WebService\images\closeDir.gif 
1 WebService\images\openDir.gif  
1 WebService\images\singleDir.gif
1 WebService\images\bookopen.gif
1 WebService\images\bookopen2.gif
1 WebService\images\exit2.gif
1 WebService\images\green2.gif
1 WebService\images\red2.gif
1 WebService\images\yellow2.gif
1 WebService\images\bar1c.gif
1 WebService\images\bar1c_ro.gif
1 WebService\images\bar2.gif
1 WebService\images\bar3.gif
1 WebService\images\barbg.gif
1 WebService\images\blue1.gif
1 WebService\images\grey1.gif
1 WebService\images\ack.gif
1 WebService\images\alarmoff.gif
1 WebService\images\orange1.gif
1 WebService\images\orange2.gif
1 WebService\images\eye.gif
1 WebService\images\closeDirW.gif
1 WebService\images\openDirW.gif
1 WebService\images\singleDirW.gif
1 WebService\images\pinkmark1.gif
1 WebService\images\pause.gif
1 WebService\images\play.gif
1 WebService\images\rotatecc.png
1 WebService\images\rotatecw.png
0 WebService\misc\errorpage1.htm
0 WebService\misc\errorpage2.htm
0 WebService\misc\errorpage3.htm
1 WebService\mapsbg\license
0 WebService\mapsbg\eu_1200.png
0 WebService\mapsbg\eu_2400.png
0 WebService\mapsbg\us_1300.png
0 WebService\mapsbg\us_2900.png
0 WebService\mapsbg\shanghai_3500.jpg

; --- JSON ---

1 WebService\ws2\index.data
1 WebService\ws2\manag.data
1 WebService\ws2\topho.data
1 WebService\ws2\style.data
1 WebService\ws2\tabs1.data
1 WebService\ws2\test2.data
1 WebService\ws2\nmap1.data
1 WebService\ws2\nmap2.data

1 WebService\ws2\js\tophosts.js
1 WebService\ws2\js\vis-network.min.js
1 WebService\ws2\js\jquery.peity.min.js
1 WebService\ws2\js\jquery.timer.js
1 WebService\ws2\js\jquery.ztree.core-3.5.min.js
1 WebService\ws2\js\morris.min.js
1 WebService\ws2\js\raphael-2.1.0.min.js

1 WebService\ws2\js\jquery\jquery-1.11.0.min.js
1 WebService\ws2\js\jquery\jquery.jstree.js
1 WebService\ws2\js\jquery\jquery.cookie.js

1 WebService\ws2\js\jquery\jquery-ui\Gruntfile.js
1 WebService\ws2\js\jquery\jquery-ui\AUTHORS.txt
1 WebService\ws2\js\jquery\jquery-ui\MIT-LICENSE.txt
;1 WebService\ws2\js\jquery\jquery-ui\jquery-1.10.2.js

1 WebService\ws2\js\jquery\jquery-ui\external\globalize.js
1 WebService\ws2\js\jquery\jquery-ui\external\globalize.culture.de-DE.js
1 WebService\ws2\js\jquery\jquery-ui\external\globalize.culture.ja-JP.js
1 WebService\ws2\js\jquery\jquery-ui\external\jquery.mousewheel.js
1 WebService\ws2\js\jquery\jquery-ui\external\jshint.js
1 WebService\ws2\js\jquery\jquery-ui\external\qunit.js
1 WebService\ws2\js\jquery\jquery-ui\external\qunit.css

1 WebService\ws2\js\jquery\jquery-ui\ui\jquery-ui.min.js
1 WebService\ws2\js\jquery\jquery-ui\ui\jquery.ui.accordion.min.js
1 WebService\ws2\js\jquery\jquery-ui\ui\jquery.ui.autocomplete.min.js
1 WebService\ws2\js\jquery\jquery-ui\ui\jquery.ui.button.min.js
1 WebService\ws2\js\jquery\jquery-ui\ui\jquery.ui.core.min.js
1 WebService\ws2\js\jquery\jquery-ui\ui\jquery.ui.datepicker.min.js
1 WebService\ws2\js\jquery\jquery-ui\ui\jquery.ui.dialog.min.js
1 WebService\ws2\js\jquery\jquery-ui\ui\jquery.ui.draggable.min.js
1 WebService\ws2\js\jquery\jquery-ui\ui\jquery.ui.droppable.min.js
1 WebService\ws2\js\jquery\jquery-ui\ui\jquery.ui.effect-blind.min.js
1 WebService\ws2\js\jquery\jquery-ui\ui\jquery.ui.effect-bounce.min.js
1 WebService\ws2\js\jquery\jquery-ui\ui\jquery.ui.effect-clip.min.js
1 WebService\ws2\js\jquery\jquery-ui\ui\jquery.ui.effect-drop.min.js
1 WebService\ws2\js\jquery\jquery-ui\ui\jquery.ui.effect-explode.min.js
1 WebService\ws2\js\jquery\jquery-ui\ui\jquery.ui.effect-fade.min.js
1 WebService\ws2\js\jquery\jquery-ui\ui\jquery.ui.effect-fold.min.js
1 WebService\ws2\js\jquery\jquery-ui\ui\jquery.ui.effect-highlight.min.js
1 WebService\ws2\js\jquery\jquery-ui\ui\jquery.ui.effect-pulsate.min.js
1 WebService\ws2\js\jquery\jquery-ui\ui\jquery.ui.effect-scale.min.js
1 WebService\ws2\js\jquery\jquery-ui\ui\jquery.ui.effect-shake.min.js
1 WebService\ws2\js\jquery\jquery-ui\ui\jquery.ui.effect-slide.min.js
1 WebService\ws2\js\jquery\jquery-ui\ui\jquery.ui.effect-transfer.min.js
1 WebService\ws2\js\jquery\jquery-ui\ui\jquery.ui.effect.min.js
1 WebService\ws2\js\jquery\jquery-ui\ui\jquery.ui.menu.min.js
1 WebService\ws2\js\jquery\jquery-ui\ui\jquery.ui.mouse.min.js
1 WebService\ws2\js\jquery\jquery-ui\ui\jquery.ui.position.min.js
1 WebService\ws2\js\jquery\jquery-ui\ui\jquery.ui.progressbar.min.js
1 WebService\ws2\js\jquery\jquery-ui\ui\jquery.ui.resizable.min.js
1 WebService\ws2\js\jquery\jquery-ui\ui\jquery.ui.selectable.min.js
1 WebService\ws2\js\jquery\jquery-ui\ui\jquery.ui.slider.min.js
1 WebService\ws2\js\jquery\jquery-ui\ui\jquery.ui.sortable.min.js
1 WebService\ws2\js\jquery\jquery-ui\ui\jquery.ui.spinner.min.js
1 WebService\ws2\js\jquery\jquery-ui\ui\jquery.ui.tabs.min.js
1 WebService\ws2\js\jquery\jquery-ui\ui\jquery.ui.tooltip.min.js
1 WebService\ws2\js\jquery\jquery-ui\ui\jquery.ui.widget.min.js

;1 WebService\ws2\css\style1.css
1 WebService\ws2\css\morris.css
1 WebService\ws2\css\style2default.css
1 WebService\ws2\css\vis-network.min.css

1 WebService\ws2\css\sounds\alert.mp3
1 WebService\ws2\css\sounds\alert.ogg

1 WebService\ws2\css\images\ajax-loader.gif
1 WebService\ws2\css\images\down.gif
1 WebService\ws2\css\images\up.gif
1 WebService\ws2\css\images\drive.png
1 WebService\ws2\css\images\green.png
1 WebService\ws2\css\images\logo.png
1 WebService\ws2\css\images\red.png
1 WebService\ws2\css\images\spl.png
1 WebService\ws2\css\images\tick1.png
1 WebService\ws2\css\images\yellow.png
1 WebService\ws2\css\images\warning.gif
1 WebService\ws2\css\images\network.png
1 WebService\ws2\css\images\process.png
1 WebService\ws2\css\images\system.png
1 WebService\ws2\css\images\user.png
1 WebService\ws2\css\images\ajax-loaderb.gif
1 WebService\ws2\css\images\ajax-loaderbstatic.gif
1 WebService\ws2\css\images\net-hm.png
1 WebService\ws2\css\images\net-rma.png

1 WebService\ws2\css\mybtn\ack1.png
1 WebService\ws2\css\mybtn\ack2.png
1 WebService\ws2\css\mybtn\checkbox_yes.png
1 WebService\ws2\css\mybtn\checked.png
1 WebService\ws2\css\mybtn\cross.png
1 WebService\ws2\css\mybtn\disable.png
1 WebService\ws2\css\mybtn\disable1.png
1 WebService\ws2\css\mybtn\enable.png
1 WebService\ws2\css\mybtn\info.png
1 WebService\ws2\css\mybtn\pause.png
1 WebService\ws2\css\mybtn\refresh.png
1 WebService\ws2\css\mybtn\refresh1.png
1 WebService\ws2\css\mybtn\reset.png
1 WebService\ws2\css\mybtn\reset_.png
1 WebService\ws2\css\mybtn\resume.png
1 WebService\ws2\css\mybtn\stop.png
1 WebService\ws2\css\mybtn\tick.png
1 WebService\ws2\css\mybtn\unchecked.png

1 WebService\ws2\css\themes\smoothness\jquery-ui.css
1 WebService\ws2\css\themes\smoothness\jquery-ui.min.css
1 WebService\ws2\css\themes\smoothness\jquery.ui.theme.css

1 WebService\ws2\css\themes\smoothness\images\animated-overlay.gif
1 WebService\ws2\css\themes\smoothness\images\ui-bg_flat_0_aaaaaa_40x100.png
1 WebService\ws2\css\themes\smoothness\images\ui-bg_flat_75_ffffff_40x100.png
1 WebService\ws2\css\themes\smoothness\images\ui-bg_glass_55_fbf9ee_1x400.png
1 WebService\ws2\css\themes\smoothness\images\ui-bg_glass_65_ffffff_1x400.png
1 WebService\ws2\css\themes\smoothness\images\ui-bg_glass_75_dadada_1x400.png
1 WebService\ws2\css\themes\smoothness\images\ui-bg_glass_75_e6e6e6_1x400.png
1 WebService\ws2\css\themes\smoothness\images\ui-bg_glass_95_fef1ec_1x400.png
1 WebService\ws2\css\themes\smoothness\images\ui-bg_highlight-soft_75_cccccc_1x100.png
1 WebService\ws2\css\themes\smoothness\images\ui-icons_222222_256x240.png
1 WebService\ws2\css\themes\smoothness\images\ui-icons_2e83ff_256x240.png
1 WebService\ws2\css\themes\smoothness\images\ui-icons_454545_256x240.png
1 WebService\ws2\css\themes\smoothness\images\ui-icons_888888_256x240.png
1 WebService\ws2\css\themes\smoothness\images\ui-icons_cd0a0a_256x240.png

1 WebService\ws2\css\zTreeStyle\zTreeStyle.css

1 WebService\ws2\css\zTreeStyle\img\line_conn.gif
1 WebService\ws2\css\zTreeStyle\img\loading.gif
1 WebService\ws2\css\zTreeStyle\img\zTreeStandard.gif
1 WebService\ws2\css\zTreeStyle\img\zTreeStandard.png

;1 WebService\ws2\css\zTreeStyle\img\diy\1_close.png
;1 WebService\ws2\css\zTreeStyle\img\diy\1_open.png
;1 WebService\ws2\css\zTreeStyle\img\diy\2.png
;1 WebService\ws2\css\zTreeStyle\img\diy\3.png
;1 WebService\ws2\css\zTreeStyle\img\diy\4.png
;1 WebService\ws2\css\zTreeStyle\img\diy\5.png
;1 WebService\ws2\css\zTreeStyle\img\diy\6.png
;1 WebService\ws2\css\zTreeStyle\img\diy\7.png
;1 WebService\ws2\css\zTreeStyle\img\diy\8.png
;1 WebService\ws2\css\zTreeStyle\img\diy\9.png

;----------------------------

; --- RCC section ---
[6]
1 rcc.exe
;----------------------------

; --- Mib Browser ---
[7]
1 mibbrowser.exe
1 mibbrowser.chm
0 AppData\mibdata.lst
0 AppData\mibtree.lst
0 AppData\snmpacc2.lst

;----------------------------

; --- WMI Explorer
[8]
1 wmiexplorer.exe
1 wmiexplorer.chm

; ----- Process Meter -------
[9]
1 processmeter.chm
1 processmeter.exe
; processmeter.ini

; ----- Disk Meter -------
[10]
1 diskmeter.chm
1 diskmeter.exe
; diskmeter.ini
0 AppData\snmpacc2.lst

; --- WatchDog section ---
[11]
1 WatchDog\WatchDog.exe
0 AppData\WatchDog\watchdog.ini
0 AppData\WatchDog\wdactions.lst

; --- Manual section ---
[12]
1 manual.pdf
;----------------------------

; --- common section ---
[99]
1 hostmon.chm

;----------------------------
